> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new invitation for an organisation

> Create a new invitation for an organisation.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json post /invitations/organisations/{organisationId}
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /invitations/organisations/{organisationId}:
    post:
      tags:
        - Invitation
      summary: Create a new invitation for an organisation
      description: Create a new invitation for an organisation.
      operationId: CreateOrganisationInvitation
      parameters:
        - in: path
          name: organisationId
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              properties:
                emails:
                  items:
                    type: string
                  type: array
              required:
                - emails
              type: object
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                items: {}
                type: array
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````